.block--page-hero {
	position: relative;
	padding-top: 240px;
	padding-bottom: 48px;
	isolation: isolate;
}

.block--page-hero--inner {
	position: relative;
	height: 100%;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
}

.block--page-hero--chevron {
	position: absolute;
	bottom: 32px;
	left: calc(50% - 11px);
}

.block--page-hero--background {
	position: absolute;
	inset: 0;
	height: 100%;
	width: 100%;
	z-index: 0;
}

.block--page-hero--background img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.block--page-hero--background video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.block--page-hero--background::after {
	content: '';
	position: absolute;
	inset: 0;
	background: linear-gradient(
		180deg,
		rgba(0, 34, 48, 0.5) 0%,
		rgba(0, 34, 48, 0.5) 100%
	);
	z-index: 1;
}
